SELECT
	*
FROM
	Provider_Rekening

SELECT
	*
FROM
	Bank_Master
WHERE
  Nama_Bank LIKE '%BCA%'
  OR Nama_Bank LIKE '%CENTRAL%'

-- gunakan bank sumber 429, jika bank:
--010	BCA (BANK CENTRAL ASIA)
--083	BCA SYARIAH
--935	BCA SYARIAH

-- selain itu, gunakan 003

SELECT
	*
FROM
	Provider_Rekening
WHERE
  Kode_Bank IN ('010', '083', '935')  -- BCA
  AND Bank_Asal <> '429'

--UPDATE
--	Provider_Rekening
--SET
--  Bank_Asal = '429' -- ganti jadi BCA
--WHERE
--  Kode_Bank IN ('010', '083', '935')  -- BCA
--  AND Bank_Asal <> '429'  -- yg bukan BCA

SELECT
	*
FROM
	Provider_Rekening
WHERE
  Kode_Bank NOT IN ('010', '083', '935')  -- SELAIN BCA
  AND Bank_Asal <> '003'

--UPDATE
--	Provider_Rekening
--SET
--  Bank_Asal = '003' -- ganti jadi CIMB
--WHERE
--  Kode_Bank NOT IN ('010', '083', '935')  -- selain BCA
--  AND Bank_Asal <> '003'  -- yg bukan CIMB
  